{% extends 'base.html' %}


{% block title %}Categories{% endblock title %}


{% block content %}
    <table>
        <thead>
            <tr>
                <td>Name</td>
                <td>Number of receipts</td>
            </tr>
        </thead>
        <tbody>
            {% for category in category_list %}
            <tr>
                <td>{{ category.name }}</td>
                <td>{{ category.receipts.all|length }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock content %}
